/* Poppins lokal vom CDN laden */
@font-face{font-family:"Poppins";src:url("https://cdn.taurus-software.de/fonts/poppins/poppins-regular.woff2") format("woff2"),url("https://cdn.taurus-software.de/fonts/poppins/poppins-regular.woff") format("woff");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:"Poppins";src:url("https://cdn.taurus-software.de/fonts/poppins/poppins-600.woff2") format("woff2"),url("https://cdn.taurus-software.de/fonts/poppins/poppins-600.woff") format("woff");font-weight:600;font-style:normal;font-display:swap}

/* Frontend Adminbar */
#wpadminbar{background:#222222!important;font-family:"Poppins",sans-serif!important}

/* Submenüs ausblenden */

/* Hover/Focus-Farben */
#wpadminbar .ab-top-menu>li.hover>.ab-item,
#wpadminbar.nojq .quicklinks .ab-top-menu>li>.ab-item:focus,
#wpadminbar:not(.mobile) .ab-top-menu>li:hover>.ab-item,
#wpadminbar:not(.mobile) .ab-top-menu>li>.ab-item:focus{background:#2c3338!important;color:#dd183b!important}

/* Auch Inhalte im Link einfärben */
#wpadminbar .ab-top-menu>li.hover>.ab-item *,
#wpadminbar:not(.mobile) .ab-top-menu>li:hover>.ab-item *,
#wpadminbar .ab-top-menu>li>.ab-item:focus *{color:#dd183b!important}

#wpadminbar #adminbarsearch:before, #wpadminbar .ab-icon:before, #wpadminbar .ab-item:before {color: #dd183b;}

#wpadminbar .quicklinks .ab-sub-wrapper .menupop.hover>a, #wpadminbar .quicklinks .menupop ul li a:focus, #wpadminbar .quicklinks .menupop ul li a:focus strong, #wpadminbar .quicklinks .menupop ul li a:hover, #wpadminbar .quicklinks .menupop ul li a:hover strong, #wpadminbar .quicklinks .menupop.hover ul li a:focus, #wpadminbar .quicklinks .menupop.hover ul li a:hover, #wpadminbar .quicklinks .menupop.hover ul li div[tabindex]:focus, #wpadminbar .quicklinks .menupop.hover ul li div[tabindex]:hover, #wpadminbar li #adminbarsearch.adminbar-focused:before, #wpadminbar li .ab-item:focus .ab-icon:before, #wpadminbar li .ab-item:focus:before, #wpadminbar li a:focus .ab-icon:before, #wpadminbar li.hover .ab-icon:before, #wpadminbar li.hover .ab-item:before, #wpadminbar li:hover #adminbarsearch:before, #wpadminbar li:hover .ab-icon:before, #wpadminbar li:hover .ab-item:before, #wpadminbar.nojs .quicklinks .menupop:hover ul li a:focus, #wpadminbar.nojs .quicklinks .menupop:hover ul li a:hover {
color: #dd183b;
}

#e-notice-bar {
display: none!important;
}

#elementor-panel-get-pro-elements-sticky {
display: none!important;;
}

.MuiStack-root.eui-up134l {
display: none!important;
}

.eui-1v7ubp7 {
background-color: #dd183b!important;
}

